Django
pillow
pypng
qrcode
reportlab
sqlparse
typing_extensions
psycopg2-binary
python-decouple
openpyxl
whitenoise
django-cors-headers
djangorestframework
djangorestframework-simplejwt
django-filter
django-rest-passwordreset